<?xml version="1.0" encoding="UTF-8"?>
<HELPXML>
	<DATAMANAGER>PI-ADJPOSITIONHELP</DATAMANAGER>
	<SHOWN>
		<COL>hadjposition.employeeid</COL>
		<COL>hadjposition.companyid</COL>
		<COL>hadjposition.adj_date</COL>
		<COL>hadjposition.eff_date</COL>
		<COL>hadjposition.job</COL>
		<COL>hadjposition.old_job</COL>
	</SHOWN>
	<ORDER>
	</ORDER>
	<SEARCH>
	</SEARCH>
	<RETURN>
	</RETURN>
</HELPXML>
